﻿

h1, h2 {
	color: #000;
}

.ts0 {
	background-color: #999999;
	font-family:"Times New Roman", Times, serif;
}

.ts1 {
	position: relative;
	left: 350px;
	width: 550px;
	font-size: 14pt;
}

.ts2 {
	position: relative;
	top: 80px;
	width:275px;
	border:5px #003399 double;
	padding-left:2px;
	margin-left: 10px;
}

.ts3 {
	font-size: 14px;
	padding-left: 5px;
}

.ts4 {
	font-size: 14pt;
	padding: 5px;
	margin-top: -20px;
}